div#centreBox
{
	height: 1000px;
}

img#roundedBottom
{
	position:absolute;
	top:1120px;
	left:50%;
	margin-left:-460px;
}

#pricelists
{
	margin-top:40px;
	padding-left: 20px;
	padding-right: 20px;
}

h1
{
	font-size:1.3em;
	margin-bottom: 10px;
	font-family: 'Crimson Text', serif;
}

table.price-list
{
	width: 286px;
	float: left;
	border-collapse: collapse;
	font-family: 'Crimson Text', serif;
	font-weight: 400;
	margin-right: 10px;
	empty-cells: show;
}

#pricelists table.price-list:last-child
{
	margin-right: 0;
}

table.price-list th, table.price-list td
{
	padding: 5px;
	font-size: 18px;
	border:1px solid #999;
}

table.price-list th
{
	background-color: #d29da4;
	text-align: left;
	font-weight: 400;
	font-size: 20px;
	border-color: #624043;
}

table.price-list tbody tr:nth-child(odd)
{
	background-color: #fbf1f2;
}

table.price-list tbody tr:nth-child(even)
{
	background-color: #f3cdd1;
}

table.price-list tbody tr td:nth-child(1)
{
	width: 75%;
}

table.price-list tbody tr td:nth-child(2)
{
	width: 25%;
	text-align: right;
}